View Issue Details

IDProjectCategoryView StatusLast Update
0024005mantisbtapi soappublic2018-03-31 19:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.11.1 
Target Version2.13.0Fixed in Version2.13.0 
Summary0024005: Add Issue SOAP API doesn't trigger issue_create_notify custom function
Description

The SOAP API doesn't trigger it while the Web UI does.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2018-02-18 04:33 vboctor New Issue
2018-02-18 04:33 vboctor Status new => assigned
2018-02-18 04:33 vboctor Assigned To => vboctor
2018-02-19 04:14 vboctor Note Added: 0058945
2018-03-04 00:48 vboctor Status assigned => resolved
2018-03-04 00:48 vboctor Resolution open => fixed
2018-03-04 00:48 vboctor Fixed in Version => 2.13.0
2018-03-04 00:48 vboctor Target Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed